@charset "utf-8";

/* -----------------------------------------------------------
    共通フォーマット  ※※サイト全体で使用※※
-------------------------------------------------------------- */
/* -----------------------------------------------------------
    fmt-offer
-------------------------------------------------------------- */
.fmt-offer {
	border: 1px solid var(--gray);
	width: fit-content;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
}

.fmt-offer::before {
	content: "";
	background: url("../img/fmt-offer-icon.svg")center/ contain no-repeat;
	width: 12px;
	height: 15px;
	position: absolute;
	top: -6px;
	left: 7px;
}

.fmt-offer-img {
	width: calc(100% - 30px);
	margin: 0 auto;
}

.fmt-offer-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fmt-offer-cap {
	margin: 12px 0 0;
	text-align: center;
	padding: 0 10px;
}

@media screen and (max-width: 768px) {
	.fmt-offer-img {
		width: calc(100% - 20px);
	}
}

/* -----------------------------------------------------------
    .fmt-voice
-------------------------------------------------------------- */
.fmt-voice {
	background: #f7f8fb;
	border-radius: 15px;
	border: #e7e9f1 solid 5px;
	position: relative;
	overflow: hidden;
}

.fmt-voice::before {
	content: "";
	background: #fff;
	height: 100%;
	width: calc(100% - 100px);
	position: absolute;
	left: 0;
	top: 0;
}

.fmt-voice::after {
	background: url("../img/fmt-voice-circle.svg")center/ contain no-repeat;
	content: "";
	aspect-ratio: 45/299;
	height: 100%;
	position: absolute;
	left: calc(100% - 100px);
	top: 0;
}

.fmt-voice-txt {
	line-height: 1.7;
	padding: 0 100px 0 0;
	position: relative;
	z-index: 2;
}

.fmt-voice-txt::after {
	background: url("../img/fmt-voice-quote.svg")center/ contain no-repeat;
	content: "";
	aspect-ratio: 25/18;
	width: 45px;
	position: absolute;
	left: calc(100% - 120px);
	top: -25px;
}

.fmt-voice-txt::before {
	content: "";
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
}

[data-fmtvoice="1w"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-w1.png");
}

[data-fmtvoice="2w"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-w2.png");
}

[data-fmtvoice="3w"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-w3.png");
}

[data-fmtvoice="4w"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-w4.png");
}

[data-fmtvoice="5w"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-w5.png");
}

[data-fmtvoice="1m"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-m1.png");
}

[data-fmtvoice="2m"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-m2.png");
}

[data-fmtvoice="3m"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-m3.png");
}

[data-fmtvoice="4m"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-m4.png");
}

[data-fmtvoice="5m"] .fmt-voice-txt::before {
	background-image: url("../img/voice-face-m5.png");
}

@media screen and (max-width: 768px) {
	.fmt-voice {
		border-radius: 10px;
		width: 100% !important;
	}

	.fmt-voice-txt::before {
		width: 65px;
		height: 65px;
		right: 10px;
	}
}

/* -----------------------------------------------------------
    fmt-sticky
-------------------------------------------------------------- */
@media screen and (min-width: 769px) {
	#wrapper:has(.fmt-sticky) {
		overflow: clip;
	}
}

.fmt-sticky {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 70px 0 0;
}

.fmt-sticky-contents {
	width: 900px;
}

.fmt-sticky-box {
	margin: 80px 0 0;
}

[data-sticky="1"].fmt-sticky-box {
	margin-top: 0;
}

.fmt-sticky-subttl {
	border-radius: 3px;
	font-size: 1.9rem;
	font-weight: bold;
	margin: 0 0 30px;
	padding: 15px 20px 17px;
	color: #fff;
	background: var(--main);
}

.fmt-sticky-nav {
	position: -webkit-sticky;
	position: sticky;
	top: 110px;
	width: 220px;
	height: 400px;
}

.fmt-sticky-nav ul {
	display: flex;
	flex-direction: column;
}

.fmt-sticky-nav .menuttl {
	font-size: 2rem;
	font-weight: bold;
	padding: 0 0 8px;
	text-align: center;
	color: var(--main);
	border-bottom: 1px solid #d3d6dc;
}

.fmt-sticky-nav a {
	display: block;
	color: var(--cmnblack);
	padding: 20px 0 20px 15px;
	position: relative;
	border-bottom: 1px solid #d3d6dc;
}

.fmt-sticky-nav a:hover {
	background: var(--cmnbg);
	color: var(--main);
}

.fmt-sticky-nav a::before {
	font: 900 1.2rem/1 var(--webicon);
	position: absolute;
	top: 55%;
	left: 0;
	content: '\f054';
	transition: .05s;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: var(--main);
}

@media screen and (max-width: 768px) {
	.fmt-sticky {
		flex-direction: column;
		margin: 0;
	}

	.fmt-sticky-contents {
		width: 100%;
	}

	.fmt-sticky-nav {
		display: none;
	}

	.fmt-sticky-nav {
		position: -webkit-static;
		position: static;
		top: auto;
		width: 100%;
		height: auto;
	}

	.fmt-sticky-nav .menuttl {
		display: none;
	}

	.fmt-sticky-nav a {
		padding: 8px 0 18px 25px;
	}

	.fmt-sticky-nav a::before {
		content: "\f078";
	}

	.fmt-sticky-nav a span {
		font-size: 1.6rem;
		padding: 0 0 0 12px;
	}

	.fmt-sticky-nav ul {
		gap: 10px;
	}

	.fmt-sticky-box {
		border-radius: 0;
		margin: 40px 0 0;
	}

	.fmt-sticky-subttl {
		border-radius: 0;
		font-size: 1.8rem;
		margin: 0 0 20px;
		padding: 15px 15px;
	}
}

/* -----------------------------------------------------------
    fmt-tab
-------------------------------------------------------------- */
@media screen and (min-width: 769px) {

	/*SPもタブ切り替えにしたい場合は個別のCSSで設定する*/
	[class^="fmt-tab-box"] .fmt-tab-contents {
		display: none;
	}

	[class^="fmt-tab-box"] .fmt-tab-contents.fmt-tabbox-active {
		display: block;
	}
}

[data-fmttab="row"] {
	display: flex;
}

[data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom: 5px solid var(--main);
	display: flex;
	gap: 3px;
}

[data-fmttab="row"] [class^="fmt-tab-nav"] {
	border-right: 5px solid var(--main);
	display: flex;
	flex-direction: column;
	gap: 3px;
}

[class^="fmt-tab-nav"] .fmt-tab-item {
	background: var(--cmnbg3);
	color: var(--gray);
	cursor: pointer;
	position: relative;
}

[data-fmttab="column"] [class^="fmt-tab-nav"] .fmt-tab-item {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	min-width: 220px;
	padding: 16px;
}

[data-fmttab="row"] [class^="fmt-tab-nav"] .fmt-tab-item {
	display: flex;
	flex-direction: column;
	width: 220px;
	padding: 25px 15px 27px 10px;
	height: calc((100% - 6px) / 3);
	justify-content: center;
}

[class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--main);
	color: #fff;
}

[data-fmttab="column"] [class^="fmt-tab-nav"] .fmt-tab-item:first-child {
	border-radius: 8px 0 0 0;
}

[data-fmttab="column"] [class^="fmt-tab-nav"] .fmt-tab-item:last-child {
	border-radius: 0 8px 0 0;
}

[data-fmttab="row"] [class^="fmt-tab-nav"] .fmt-tab-item:first-child {
	border-radius: 8px 0 0 0;
}

[data-fmttab="row"] [class^="fmt-tab-nav"] .fmt-tab-item:last-child {
	border-radius: 0 0 0 8px;
}

[class^="fmt-tab-nav"] .fmt-tab-item::before {
	color: var(--gray);
	font: 900 1.2rem/1 var(--webicon);
	position: absolute;
}

[data-fmttab="column"] [class^="fmt-tab-nav"] .fmt-tab-item::before {
	content: "\f078";
	right: 12px;
	top: 55%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

[data-fmttab="row"] [class^="fmt-tab-nav"] .fmt-tab-item::before {
	content: "\f054";
	right: 9px;
	top: 55%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

[class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active::before {
	color: #fff;
}

[class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active span::before {
	color: #fff;
}

@media screen and (max-width: 768px) {
	[class^="fmt-tab-nav"] .fmt-tab-item {
		font-feature-settings: "palt";
	}

	[class^="fmt-tab-nav"] .fmt-tab-item::before {
		font-size: 1rem;
	}

	[data-fmttab="column"] [class^="fmt-tab-nav"] .fmt-tab-item {
		justify-content: center;
		line-height: 1.2;
	}

	[data-fmttab="column"] [class^="fmt-tab-nav"] .fmt-tab-item::before {
		right: 8px;
	}
}

/* -----------------------------------------------------------
    fmt-svc
-------------------------------------------------------------- */
.fmt-svc .fmt-svc-box {
	background: #f3f4f8;
	padding: 40px;
}

.fmt-svc .fmt-tab-item span {
	text-align: center;
	letter-spacing: .05em;
}

.fmt-svc .flow-nav-subttl {
	font-size: 1.3rem;
	line-height: 1.33;
}

.fmt-svc .flow-nav-ttl {
	font-size: 1.8rem;
	font-weight: bold;
	margin: 8px 0 0;
}

@media screen and (min-width: 769px) {
	.fmt-svc .fmt-svc-detail-wrap {
		display: block !important;
	}
}

.fmt-svc .fmt-svc-detail {
	align-items: center;
	display: flex;
	gap: 30px;
}

.fmt-svc .fmt-svc-img {
	text-align: center;
	flex-shrink: 0;
	width: 400px;
}

.fmt-svc .fmt-svc-img img {
	aspect-ratio: 4/3;
	border-radius: 5px;
	width: 100%;
}

.fmt-service-detail .fmt-tab-contents:nth-of-type(2) .fmt-svc-img img {
	aspect-ratio: 800/870;
}

.fmt-svc .fmt-svc-bigttl {
	font-size: 2.5rem;
	font-weight: bold;
	letter-spacing: .03em;
}

.fmt-svc .fmt-svc-note {
	font-size: 1.5rem;
}

.fmt-svc .fmt-svc-note p {
	margin: 20px 0 0;
}

.fmt-svc .fmt-svc-list {
	border-bottom: #d3d6dc solid 1px;
	transition: .5s;
}

.fmt-svc .fmt-tab-contents .fmt-svc-list:first-of-type {
	border-top: #d3d6dc solid 1px;
	margin: 40px 0 0;
}

.fmt-svc .fmt-svc-subttl {
	cursor: pointer;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: .03em;
	position: relative;
	padding: 25px 60px 25px 20px;
	transition: .5s;
}

.fmt-svc-subttl .deco {
	position: absolute;
	right: 15px;
	top: 25px;
}

.fmt-svc-subttl .deco span {
	display: block;
	height: 20px;
	padding: 8px 0 0 0;
	position: relative;
	width: 20px;
}

.fmt-svc-subttl .deco span::before, .fmt-svc-subttl .deco span::after {
	background: var(--main);
	content: "";
	height: 1px;
	position: absolute;
	width: 100%;
	transition: all .3s;
}

.fmt-svc-subttl .deco span::before {
	transform: rotate(0deg);
}

.fmt-svc-subttl .deco span::after {
	transform: rotate(90deg);
}

.jsAcd2_active.fmt-svc-subttl .deco span::after {
	transform: rotate(180deg);
}

.fmt-svc .fmt-svc-item {
	display: none;
	font-size: 1.5rem;
	padding: 0 20px 25px;
	position: relative;
}

.fmt-svc-item .conditions {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 0 0;
}

.fmt-svc-item .conditions-list {
	background: #fff;
}

.fmt-svc-item .conditions-subttl {
	background: var(--main);
	color: #fff;
	font-weight: bold;
	padding: 8px 10px 10px;
	font-size: 1.6rem;
}

.fmt-svc-item .conditions-box {
	display: flex;
}

.fmt-svc-item .conditions-box-inner {
	display: flex;
	gap: 10px;
	flex-direction: column;
	width: calc(100% / 2);
	border: 1px solid var(--main);
	padding: 17px 20px 20px;
}

.fmt-svc-item .conditions-box-inner:nth-child(n+2) {
	border-left-width: 0;
}

.fmt-svc-item .conditions-box-inner dt {
	color: var(--sub2);
	font-weight: bold;
}

.fmt-svc-item .conditions-box-inner dd {
	line-height: 1.6;
}

.fmt-svc .fmt-svc-item .txt p:not(:first-of-type) {
	margin-top: 15px;
}

.fmt-svc .fmt-svc-item .detail-list {
	margin: 0 0 20px;
}

.fmt-svc .fmt-svc-item .detail-list:last-of-type {
	margin: 0;
}

.fmt-svc .fmt-svc-item .detail-subttl {
	color: var(--sub2);
	font-weight: bold;
	font-size: 1.6rem;
	padding: 0 0 0 13px;
	position: relative;
}

.fmt-svc .fmt-svc-item .detail-subttl::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: var(--sub2);
	width: 5px;
	height: 100%;
}

.fmt-svc .fmt-svc-item .detail-txt {
	line-height: 1.8;
	letter-spacing: .05em;
	margin: 10px 0 0;
}

.fmt-svc .fmt-svc-sp {
	display: none;
}

@media screen and (max-width: 768px) {
	.fmt-svc .fmt-tab-nav0 {
		display: none;
	}

	.fmt-svc .fmt-svc-box {
		background: transparent;
		padding: 0;
	}

	.fmt-svc .fmt-svc-detail-wrap {
		background: #f3f4f8;
		display: none;
		padding: 0 0 35px;
		margin: 0 0 35px;
	}

	.fmt-svc .fmt-tabbox-active .fmt-svc-detail-wrap {
		display: block;
	}

	.fmt-svc .fmt-svc-detail {
		flex-direction: column;
		gap: 5px;
		padding: 25px 20px 0;
	}

	.fmt-svc .fmt-svc-img {
		width: 100%;
	}

	.fmt-svc .fmt-svc-bigttl {
		font-size: 2rem;
		margin: 20px 0 0;
		display: none;
	}

	.fmt-svc .fmt-svc-note p {
		margin: 15px 0 0;
	}

	.fmt-svc .fmt-tab-contents .fmt-svc-list {
		border-color: var(--main) !important;
		border-left: 1px solid;
		border-right: 1px solid;
		width: calc(100% - 40px);
		margin: 0 auto;
	}

	.fmt-svc .fmt-tab-contents .fmt-svc-list:first-of-type {
		margin: 20px auto 0;
	}

	.fmt-svc .fmt-svc-subttl {
		background: transparent !important;
		font-size: 1.6rem;
		font-weight: 500;
		padding: 18px 15px 20px;
	}

	.fmt-svc .fmt-svc-item {
		background: #fff;
		padding: 15px;
	}

	.fmt-svc-subttl .deco {
		right: 15px;
		top: 18px;
	}

	.fmt-svc-subttl .deco span {
		height: 11px;
		width: 11px;
	}

	.fmt-svc .fmt-svc-sp {
		align-items: center;
		border-top: 1px solid var(--gray);
		display: flex;
		flex-wrap: wrap;
		gap: 5px 0;
		padding: 20px 35px 20px 20px;
		position: relative;
	}

	.fmt-svc .fmt-tab-box0 .fmt-tab-contents:last-child .fmt-svc-sp {
		border-bottom: 1px solid var(--gray);
	}

	.fmt-svc .fmt-tab-box0 .fmt-tab-contents:last-child .jsAcd_active.fmt-svc-sp {
		border-bottom: none;
	}

	.fmt-svc .jsAcd_active {
		background: var(--sub2);
		border-top: none;
	}

	.fmt-svc .fmt-svc-sp-num {
		width: 100%;
		color: var(--gray);
		font: 400 1.2rem /1 var(--en);
	}

	.fmt-svc .jsAcd_active .fmt-svc-sp-num {
		color: #fff;
	}

	.fmt-svc .fmt-svc-sp-ttl {
		color: var(--gray);
		font-size: 1.8rem;
		font-weight: bold;
		flex-shrink: 0;
		margin: 0;
		width: 85px;
		letter-spacing: 0;
		line-height: 1.3;
		padding: 0 5px 0 0;
	}

	.fmt-svc .jsAcd_active .fmt-svc-sp-ttl {
		color: #fff;
	}

	.fmt-svc .fmt-svc-sp-subttl {
		color: var(--gray);
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 1.6;
		width: calc(100% - 85px);
	}

	.fmt-svc .jsAcd_active .fmt-svc-sp-subttl {
		color: #fff;
	}

	.fmt-svc .fmt-svc-sp-icon {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 13px;
	}

	.fmt-svc .fmt-svc-sp-icon span {
		display: block;
		height: 14px;
		padding: 10px 0 0 0;
		position: relative;
		width: 14px;
	}

	.fmt-svc .fmt-svc-sp-icon span::before, .fmt-svc .fmt-svc-sp-icon span::after {
		background: var(--gray);
		content: "";
		height: 2px;
		position: absolute;
		width: 100%;
		transition: all .3s;
	}

	.fmt-svc .jsAcd_active .fmt-svc-sp-icon span::before, .fmt-svc .jsAcd_active .fmt-svc-sp-icon span::after {
		background: #fff;
	}

	.fmt-svc .fmt-svc-sp-icon span::before {
		transform: rotate(0deg);
	}

	.fmt-svc .fmt-svc-sp-icon span::after {
		transform: rotate(90deg);
	}

	.fmt-svc .jsAcd_active .fmt-svc-sp-icon span::after {
		transform: rotate(180deg);
	}

	.fmt-svc .fmt-svc-item .detail-list {
		margin: 0 0 25px !important;
	}

	.fmt-svc .fmt-svc-item .detail-list:first-of-type {
		margin-top: 10px !important;
	}

	.fmt-svc .fmt-svc-item .detail-list:last-of-type {
		margin-bottom: 10px !important;
	}

	.fmt-svc .fmt-svc-item .detail-subttl {
		font-size: 1.5rem;
	}

	.fmt-svc .fmt-svc-item .detail-txt {
		line-height: 2;
	}
	
	.fmt-svc-item .conditions {
		gap: 13px;
	}

	.fmt-svc-item .conditions-box {
		flex-direction: column;
	}

	.fmt-svc-item .conditions-box-inner {
		width: 100%;
		padding: 13px 15px 15px;
	}
	
	.fmt-svc-item .conditions-subttl {
		padding: 8px 18px 9px;
	}

	.fmt-svc-item .conditions-box-inner:nth-child(n+2) {
		border-left-width: 1px!important;
		border-top-width: 0!important;
	}
}

/* -----------------------------------------------------------
    disc-flex
-------------------------------------------------------------- */
.fmt-sticky-contents .disc-flex {
	display: flex;
	gap: 25px;
}

.fmt-sticky-contents .disc-flex li {
	font-size: 1.7rem;
	padding: 0 0 0 15px;
	position: relative;
}

.fmt-sticky-contents .disc-flex li::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: var(--other2);
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
	.fmt-sticky-contents .disc-flex {
		flex-wrap: wrap;
		gap: 20px;
	}

	.fmt-sticky-contents .disc-flex li {
		font-size: 1.6rem;
		padding: 0 0 0 12px;
	}

	.fmt-sticky-contents .disc-flex li::before {
		width: 6px;
		height: 6px;
	}
}

/* -----------------------------------------------------------
    area-box
-------------------------------------------------------------- */
.fmt-sticky-contents .area-box-wrap {
	display: flex;
	gap: 20px;
}

.fmt-sticky-contents .area-box {
	width: calc((100% - 20px) / 2);
	border-radius: 5px;
	border: solid 3px #e7e9f1;
	padding: 30px 25px;
}

.fmt-sticky-contents .area-box .box-ttl {
	font-size: 1.7rem;
	color: var(--sub2);
	margin: 0 0 15px;
}

.fmt-sticky-contents .area-box .disc-flex li {
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.fmt-sticky-contents .area-box-wrap {
		gap: 15px;
		width: 100%;
		flex-wrap: wrap;
	}

	.fmt-sticky-contents .area-box {
		width: 100%;
		padding: 20px;
	}

	.fmt-sticky-contents .area-box .box-ttl {
		font-size: 1.6rem;
		margin: 0 0 12px;
	}
}

/* -----------------------------------------------------------
    fmt-occ
-------------------------------------------------------------- */
.fmt-occ-wrap .fmt-occ:not(:first-of-type) {
	margin-top: 20px;
	display: none;
}

.fmt-occ-wrap.fmt-occ-open .fmt-occ {
	display: flex;
}

.fmt-occ {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 30px;
}

#fmt-occ-sound {
	background: var(--sound5);
}

#fmt-occ-stream {
	background: var(--stream4);
}

#fmt-occ-video {
	background: var(--video4);
}

#fmt-occ-it {
	background: var(--other3);
}

#fmt-occ-other {
	background: var(--other3);
}

.fmt-occ .fmt-occ-ttl {
	font-weight: bold;
	flex-shrink: 0;
	width: 90px;
	line-height: 1.4;
}

.fmt-occ .fmt-occ-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.fmt-occ .fmt-occ-list li {
	background: #fff;
	border-radius: 3px;
	font-size: 1.4rem;
	padding: 15px;
}

.fmt-occ-more {
	align-items: center;
	border: 1px solid var(--cmnblack);
	border-radius: 60px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	font-size: 1.4rem;
	justify-content: center;
	letter-spacing: .02em;
	line-height: 1.5;
	margin: 25px auto 0;
	position: relative;
	padding: 10px 70px;
	width: fit-content;
	transition: .3s;
}

.fmt-occ-more:hover {
	border-color: var(--main);
	color: var(--main);
}

.fmt-occ-more .deco {
	position: absolute;
	top: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 20px;
}

.fmt-occ-more .deco span {
	display: block;
	height: 12px;
	position: relative;
	width: 11px;
}

.fmt-occ-more .deco span::before, .fmt-occ-more .deco span::after {
	background: var(--cmnblack);
	content: "";
	height: 1px;
	position: absolute;
	width: 100%;
	transition: all .3s;
}

.fmt-occ-more:hover .deco span::before, .fmt-occ-more:hover .deco span::after {
	background: var(--main);
}

.fmt-occ-more .deco span::before {
	transform: rotate(0deg);
}

.fmt-occ-more .deco span::after {
	transform: rotate(90deg);
}

@media screen and (max-width: 768px) {
	.fmt-occ {
		align-items: flex-start;
		flex-direction: column;
		gap: 10px;
		padding: 15px 15px 25px;
	}

	.fmt-occ .fmt-occ-ttl {
		width: 100%;
		text-align: center;
	}

	.fmt-occ .fmt-occ-list {
		gap: 7px;
	}

	.fmt-occ .fmt-occ-list li {
		font-size: 1.3rem;
		line-height: 1.2;
		padding: 10px 7px;
	}

	.fmt-occ-more {
		padding: 10px 15px 10px 10px;
		width: 100%;
		margin: 20px auto 0;
	}

	.fmt-occ-more .cap {
		font-size: 1.2rem;
		letter-spacing: 0;
	}

	.fmt-occ-more .deco {
		right: 8px;
	}
}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {}